.t649 .t649__sp {
    padding-top:13px
}
.t649 .t-card__title {
    margin-top: 5px;
    margin-bottom:10px;
    padding-bottom:10px !important;
    border-bottom: 1px solid black;
}


.t649 .t649__textwrapper:hover .t-text_sm {
    color:#ff6a7b;
}
.t649 .t649__textwrapper:hover .t-card__title {
    color:#ff6a7b;
    border-bottom: 1px solid #ff6a7b;
}

.t649 .t649__col:hover .t-text_sm {
    color:#ff6a7b;
}
.t649 .t649__col:hover .t-card__title {
    color:#ff6a7b;
    border-bottom: 1px solid #ff6a7b;
}

.t649 .t649__blockimg_1-1 {
    padding-bottom:90%;
    width:75%;
}

.t678 .t-form__submit {
    text-align: left;
}

.t-submit {
    width: 24%;
}

.t490__img {
    margin-top: 10px;
    float:right !important
}
.t490 .t-heading_md {
    margin-bottom:15px
}
.t754 .t754__title {
	border-bottom: 1px solid #000;
    padding-bottom: 2px;
    padding-top:10px;
}
.t754 .t754__descr {
	padding-top: 5px;
	padding-bottom:0px;
	margin-bottom:0px;
}
.t754__imgwrapper {
    margin-bottom: 0px;
}
@media screen and (max-width: 960px) {
    .t754__col {
        margin-bottom:20px
    }
}
